# Ogre::STLAllocatorBase< const T > Struct Template Reference
[Memory]

`#include <OgreMemorySTLAllocator.h>`

List of all members.

## Public Types

typedef T | value_type

## Detailed Description

### template<typename T>
struct Ogre::STLAllocatorBase< const T >

Definition at line 71 of file OgreMemorySTLAllocator.h.

## Member Typedef Documentation

template<typename T >

typedef T Ogre::STLAllocatorBase< const T >::value_type

Definition at line 73 of file OgreMemorySTLAllocator.h.

The documentation for this struct was generated from the following file:

- OgreMemorySTLAllocator.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:56